# Retrieve the user status

Retrieves the total user count and related user status information.

Endpoint: GET /api/status/users
Version: v1.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json:):

  - `total_user_count` (integer)

  - `active_user_count` (integer)

  - `self` (object)
    Represents a link to a resource.

  - `self.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `self.title` (string)
    Gets or sets the title that describes this link.

  - `self.templated` (boolean)
    Whether the contained URI is a template.

## Response 401:

  - `401` (unknown)
    Unauthorized request

